# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jul 17 22:21:24 UTC 2016
pkgname = muffin
pkgver = 3.0.5-1
pkgdesc = Cinnamon window manager based on Mutter
url = https://github.com/linuxmint/muffin
builddate = 1468794084
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 7790592
arch = arm
license = GPL
depend = clutter
depend = gobject-introspection-runtime
depend = cinnamon-desktop
depend = libcanberra
depend = libsm
depend = startup-notification
depend = zenity
depend = dconf
makedepend = intltool
makedepend = gnome-doc-utils
makedepend = gnome-common
makedepend = gobject-introspection
makedepend = gtk-doc
